.banner_bg {
  background: url('banner.png') no-repeat;
  width: 100%;
  height: 375px;
  /* background-size: 100% 100%; */
  background-position: center center;
  text-align: center;
  padding-top: 250px;
}

.banner_bg a {
  display: block;
  color: #115db2;
  width: 120px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  margin: 0 auto;
  border-radius: 20px;
  background-color: #fff;
  cursor: pointer;
}

.search-content {
  display: flex;
  flex-wrap: nowrap;
  width: 400px;
  height: 36px;
  margin: 0 auto;
  text-align: center;
  margin-bottom: 28px;
}

.search-input {
  width: 320px;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  background-color: #eee;
  padding: 12px;
  font-size: 16px;
}

.search-btn {
  width: 80px;
  height: 36px;
  line-height: 36px;
  color: #fff;
  font-size: 16px;
  letter-spacing: 2px;
  background-color: #ba3d3d;
  border: none;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

.jzxx {
  width: 1200px;
  margin: 10px auto;
}

/* --------以下两行样式代码为固定写法--------  */
.clearfix:after {
  content: '';
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.clearfix {
  /* 为 IE6、IE7浏览器设置的清除浮动 */
  *zoom: 1;
}

.tab_l {
  width: 240px;
  height: auto;
  border: solid 1px #333333;
  float: left;
  overflow: auto;
}

.tab_l::-webkit-scrollbar {
  width: 0 !important;
}

.tab_l {
  -ms-overflow-style: none;
}

.tab_l {
  overflow: -moz-scrollbars-none;
}

.tab_r {
  width: 930px;
  height: auto;
  border: solid 1px #333333;
  float: left;
  margin-left: 30px;
}

.tab_l .tab_title {
  width: 240px;
  height: 60px;
  background: url('ml.png') no-repeat;
  background-size: 100% 100%;
  color: #ffffff;
  font-weight: bold;
  line-height: 50px;
  padding-left: 30px;
  margin-top: 20px;
  margin-left: -10px;
}

.tab_l .tab_title a {
  font-size: 22px;
  color: #ffffff !important;
  font-weight: bold;
}
.parent-lanmu-content {
  width: 220px;
  margin: 0 auto;
  border: solid 1px #333333;
  margin-bottom: 8px;
}
.left-list li a::before {
  position: absolute;
  content: '';
  width: 5px;
  height: 24px;
  background-color: #0162ea;
  left: 0;
  top: 20px;
}
.left-list li a {
  display: inline-block;
  width: 100%;
  font-size: 18px;
  font-weight: 600;
  height: 60px;
  line-height: 60px;
  text-align: left;
  padding-left: 24px;
  position: relative;
}
.left-list li a:hover {
  background: #0162ea;
  color: #ffffff;
  font-weight: bold;
}
.left-list .twolevel a {
  font-size: 16px;
  font-weight: 500;
  padding-left: 28px;
  height: 48px;
  line-height: 48px;
  border: none;
}
.parent-lanmu-content > .left-list > .twolevel a::before {
  content: '\2022' !important;
  top: 0;
  position: relative;
  background: none;
  margin-right: 0.5em;
  color: #0162ea;
}
.twolevel:hover:before {
  color: #ffffff;
}
.lanmu_on a {
  background-color: #0162ea;
  color: #fff;
}
.lanmu_on a::before {
  color: #ffffff;
}

.scjy_list ul p,
.spaq_list ul p {
  width: 240px;
  height: 60px;
  line-height: 50px;
  text-align: center;
  background: url('jg1.png') no-repeat;
  background-size: 100% 100%;
  color: #ffffff;
  font-weight: bold;
  margin-left: -10px;
  margin-top: 20px;
}
.spaq_list ul p a {
  color: #ffffff;
}
.scjy_list ul li,
.spaq_list ul li {
  display: flex;
  width: 100%;
  height: 50px;
  margin: 5px 0;
  border-bottom: 1px dashed;
}

.scjy_list ul li:hover .list_title,
.spaq_list ul li:hover .list_title {
  color: #115db2;
}

.scjy_list ul li a,
.spaq_list ul li a {
  display: block;
  width: 82%;
  margin: 0 auto;
  height: 100%;
  line-height: 50px;
  position: relative;
}
.spaq_list ul li b {
  width: 12%;
  line-height: 50px;
}

.scjy_list ul li a::before,
.spaq_list ul li a::before {
  position: absolute;
  content: '';
  width: 6px;
  height: 6px;
  background-color: #115db2;
  left: -15px;
  transform: rotate(45deg);
  top: 22px;
}

.list_title {
  float: left;
  width: 70%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.list_time {
  float: right;
}

.scjy_list .showList,
.spaq_list .showList {
  display: block;
}

.newStyle .jzxx {
  width: 1450px;
}

.newStyle .tab_l {
  width: 450px;
}

.newStyle .tab_l .tab_title {
  width: 450px;
  height: 60px;
  background: url(ml1.png) no-repeat;
  background-size: 100% 100%;
  color: #ffffff;
  font-weight: bold;
  line-height: 50px;
  padding-left: 30px;
  margin-top: 20px;
  margin-left: -10px;
  font-size: 34px;
}

.newStyle .scjyjd {
  width: 350px;
}

.newStyle .scjyjd p {
  font-size: 34px;
}

.newStyle .scjyjd ul li {
  font-size: 34px;
}

.newStyle .spypcj li {
  width: 350px;
  height: 60px;
  font-size: 34px;
}

.newStyle .scjy_list ul p,
.newStyle .spaq_list ul p {
  font-size: 34px;
}

.newStyle .list_title {
  font-size: 34px;
}

.newStyle .list_time {
  font-size: 34px;
}
@media only screen and (max-width: 768px) {
  .banner_bg {
    height: 128px;
    background-size: 100%;
    padding-top: 120px;
  }
  .search-content {
    margin-bottom: 12px;
  }
  .jzxx {
    width: 90%;
    margin: 0 auto;
    margin-top: 88px;
  }

  .tab_r {
    width: 100%;
    margin-left: 0;
    margin-top: 10px;
  }

  .tab_l {
    width: 100%;
  }
  .parent-lanmu-content {
    width: 100%;
    border: none;
  }
  .spaq_list ul li a {
    overflow: hidden;
  }
  .spaq_list ul li b {
    display: none;
  }
  .list_time {
    display: none;
  }

  .list_title {
    width: 100%;
  }
}
